#
# spec file for package ge_exec (Version 20.2)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  xaw3d

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         ge_exec
Release:      5
Copyright:    1985-98 Free Software Foundation, Inc.
Group: 
Provides:     emac_nox emacmisc emacs emacsbin emacsger 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      20.2
Summary:      GNU Emacs
Source:  emacs-20.2.tar.gz
Source1: leim-20.2.tar.gz
Patch:   emacs-20.2.dif
%description
Eight Megabytes Always Continuously Swapping ;-)
Love it or leave it.

Authors:
--------
    Richard Stallman <rms@gnu.ai.mit.edu>
    Karl Heuer <kwzh@gnu.ai.mit.edu>
    Geoff Voelker <voelker@cs.washington.edu>
    David J. MacKenzie <djm@gnu.ai.mit.edu>
    Morten Welinder <terra@gnu.ai.mit.edu>
    Paul Reilly <pmr@gnu.ai.mit.edu>
    Roland McGrath <roland@gnu.ai.mit.edu>
    Brian Fox
    Jim Blandy <jimb@gnu.ai.mit.edu>
    Eric S. Raymond <esr@thyrsus.com>

%package     -n ge_exec
Summary:      GNU Emacs
Group:
%description -n ge_exec
Eight Megabytes Always Continuously Swapping ;-)
Love it or leave it.

Authors:
--------
    Richard Stallman <rms@gnu.ai.mit.edu>
    Karl Heuer <kwzh@gnu.ai.mit.edu>
    Geoff Voelker <voelker@cs.washington.edu>
    David J. MacKenzie <djm@gnu.ai.mit.edu>
    Morten Welinder <terra@gnu.ai.mit.edu>
    Paul Reilly <pmr@gnu.ai.mit.edu>
    Roland McGrath <roland@gnu.ai.mit.edu>
    Brian Fox
    Jim Blandy <jimb@gnu.ai.mit.edu>
    Eric S. Raymond <esr@thyrsus.com>

%package     -n ge_lisp
Summary:      Several lisp files for GNU emacs
Group:
%description -n ge_lisp
Several lisp files not needed for running GNU emacs. Most of
these files are pre byte compiled and therefore not necessary.

Authors:
--------
    Richard Stallman <rms@gnu.ai.mit.edu>
    Karl Heuer <kwzh@gnu.ai.mit.edu>
    Geoff Voelker <voelker@cs.washington.edu>
    David J. MacKenzie <djm@gnu.ai.mit.edu>
    Morten Welinder <terra@gnu.ai.mit.edu>
    Paul Reilly <pmr@gnu.ai.mit.edu>
    Roland McGrath <roland@gnu.ai.mit.edu>
    Brian Fox
    Jim Blandy <jimb@gnu.ai.mit.edu>
    Eric S. Raymond <esr@thyrsus.com>

%package     -n ge_info
Summary:      Info files for GNU emacs
Group:
%description -n ge_info
This package contains all info files for GNU emacs.
All these files can be read online with GNU emacs and describe
emacs and some of its modes.

Authors:
--------
    Richard Stallman <rms@gnu.ai.mit.edu>
    Karl Heuer <kwzh@gnu.ai.mit.edu>
    Geoff Voelker <voelker@cs.washington.edu>
    David J. MacKenzie <djm@gnu.ai.mit.edu>
    Morten Welinder <terra@gnu.ai.mit.edu>
    Paul Reilly <pmr@gnu.ai.mit.edu>
    Roland McGrath <roland@gnu.ai.mit.edu>
    Brian Fox
    Jim Blandy <jimb@gnu.ai.mit.edu>
    Eric S. Raymond <esr@thyrsus.com>

%prep
%setup -n emacs-20.2 -b 0 -b 1
%patch
%build
export LC_CTYPE=ISO-8859-1
make -f Makefile.Linux compile
%install
#
touch /etc/XF86Config
##
## bash features (required for named pipes)
## and set begin of the time window
##
#set +o posix
#touch /tmp/bstamp; sleep 3; sync
##
make -f Makefile.Linux install
Check
##
## End time window, find all files installed in the time window
## given by the creation time of bstamp and estamp, sort them
## in a named pipe (bash feature), and write the file list.
## Compare them with the rpm listings.
##
#touch /tmp/estamp; sleep 3; sync
#( find / -depth \( -newer /tmp/bstamp -a \( -not -newer /tmp/estamp \) \) -a \( \
#       \( \( \( -not -type d \) -a \( -not -type l \) \) -printf '%%p\n' \) -o  \
#       \( -type d -printf '%%p/\n' \) -o \( -type l -printf '%%p\n'  \) \)  ;   \
#  find /usr/share/emacs/20.2/ /usr/lib/emacs/20.2/ -type f -o -type l )     >   \
#       >(sort -t /| uniq | grep -vE '^(/tmp|/proc|/usr/src/packages)' > /tmp/e-list)
#rm /tmp/estamp /tmp/bstamp
##
%files       -n ge_exec
/usr/bin/b2m
/usr/bin/emacs
/usr/bin/emacsclient
/usr/bin/etags
/usr/bin/gctags
/usr/bin/rcs-checkin
%dir /usr/doc/packages/
%dir /usr/doc/packages/ge_exec/
/usr/doc/packages/ge_exec/doc
%dir /usr/lib/emacs/
%dir /usr/lib/emacs/20.2/
%dir /usr/lib/emacs/20.2/i386-suse-linux/
/usr/lib/emacs/20.2/i386-suse-linux/cvtmail
/usr/lib/emacs/20.2/i386-suse-linux/digest-doc
/usr/lib/emacs/20.2/i386-suse-linux/emacsserver
/usr/lib/emacs/20.2/i386-suse-linux/fakemail
/usr/lib/emacs/20.2/i386-suse-linux/hexl
/usr/lib/emacs/20.2/i386-suse-linux/movemail
/usr/lib/emacs/20.2/i386-suse-linux/profile
/usr/lib/emacs/20.2/i386-suse-linux/rcs2log
/usr/lib/emacs/20.2/i386-suse-linux/sorted-doc
/usr/lib/emacs/20.2/i386-suse-linux/vcdiff
/usr/lib/emacs/20.2/i386-suse-linux/yow
%doc /usr/man/man1/emacs.1.gz
%doc /usr/man/man1/etags.1.gz
%doc /usr/man/man1/gctags.1.gz
%dir /usr/share/emacs/
%dir /usr/share/emacs/20.2/
%dir /usr/share/emacs/20.2/etc/
%doc /usr/share/emacs/20.2/etc/3B-MAXMEM
%doc /usr/share/emacs/20.2/etc/AIX.DUMP
%doc /usr/share/emacs/20.2/etc/BABYL
%doc /usr/share/emacs/20.2/etc/CENSORSHIP
%doc /usr/share/emacs/20.2/etc/CHARSETS
%doc /usr/share/emacs/20.2/etc/CODINGS
%doc /usr/share/emacs/20.2/etc/COOKIES
%doc /usr/share/emacs/20.2/etc/COPYING
%doc /usr/share/emacs/20.2/etc/DEBUG
%doc /usr/share/emacs/20.2/etc/DISTRIB
/usr/share/emacs/20.2/etc/DOC-20.2.1
%doc /usr/share/emacs/20.2/etc/FAQ
%doc /usr/share/emacs/20.2/etc/FTP
%doc /usr/share/emacs/20.2/etc/GNU
%doc /usr/share/emacs/20.2/etc/HELLO
%doc /usr/share/emacs/20.2/etc/INTERVIEW
%doc /usr/share/emacs/20.2/etc/JOKES
%doc /usr/share/emacs/20.2/etc/LEDIT
%doc /usr/share/emacs/20.2/etc/LINUX-GNU
%doc /usr/share/emacs/20.2/etc/LNEWS
%doc /usr/share/emacs/20.2/etc/LPF
/usr/share/emacs/20.2/etc/MACHINES
%doc /usr/share/emacs/20.2/etc/MAILINGLISTS
%doc /usr/share/emacs/20.2/etc/MH-E-NEWS
%doc /usr/share/emacs/20.2/etc/MH-E-ONEWS
%doc /usr/share/emacs/20.2/etc/MORE.STUFF
%doc /usr/share/emacs/20.2/etc/MOTIVATION
%doc /usr/share/emacs/20.2/etc/NEWS
%doc /usr/share/emacs/20.2/etc/ONEWS
%doc /usr/share/emacs/20.2/etc/OONEWS
%doc /usr/share/emacs/20.2/etc/OOONEWS
%doc /usr/share/emacs/20.2/etc/OOOONEWS
%doc /usr/share/emacs/20.2/etc/OOOOONEWS
%doc /usr/share/emacs/20.2/etc/ORDERS
%doc /usr/share/emacs/20.2/etc/ORDERS.EUROPE
%doc /usr/share/emacs/20.2/etc/ORDERS.JAPAN
%doc /usr/share/emacs/20.2/etc/OTHER.EMACSES
%doc /usr/share/emacs/20.2/etc/README
%doc /usr/share/emacs/20.2/etc/SERVICE
%doc /usr/share/emacs/20.2/etc/SUN-SUPPORT
%doc /usr/share/emacs/20.2/etc/TERMS
%doc /usr/share/emacs/20.2/etc/TODO
/usr/share/emacs/20.2/etc/TUTORIAL
/usr/share/emacs/20.2/etc/TUTORIAL.jp
/usr/share/emacs/20.2/etc/TUTORIAL.kr
/usr/share/emacs/20.2/etc/TUTORIAL.th
%doc /usr/share/emacs/20.2/etc/WHY-FREE
%doc /usr/share/emacs/20.2/etc/Xkeymap.txt
%doc /usr/share/emacs/20.2/etc/celibacy.1
%doc /usr/share/emacs/20.2/etc/condom.1
%doc /usr/share/emacs/20.2/etc/copying.paper
%doc /usr/share/emacs/20.2/etc/ctags.1
/usr/share/emacs/20.2/etc/e/eterm
/usr/share/emacs/20.2/etc/e/eterm.ti
%doc /usr/share/emacs/20.2/etc/echo.msg
%doc /usr/share/emacs/20.2/etc/edt-user.doc
%doc /usr/share/emacs/20.2/etc/emacs.1
%doc /usr/share/emacs/20.2/etc/emacs.bash
%doc /usr/share/emacs/20.2/etc/emacs.csh
/usr/share/emacs/20.2/etc/emacs.icon
/usr/share/emacs/20.2/etc/emacs.xbm
%doc /usr/share/emacs/20.2/etc/emacstool.1
%doc /usr/share/emacs/20.2/etc/enriched.doc
%doc /usr/share/emacs/20.2/etc/etags.1
%doc /usr/share/emacs/20.2/etc/future-bug
/usr/share/emacs/20.2/etc/gnu.xpm
%doc /usr/share/emacs/20.2/etc/gnus-tut.txt
%doc /usr/share/emacs/20.2/etc/ledit.l
/usr/share/emacs/20.2/etc/ms-7bkermit
/usr/share/emacs/20.2/etc/ms-kermit
%doc /usr/share/emacs/20.2/etc/news.texi
%doc /usr/share/emacs/20.2/etc/refcard.bit
%doc /usr/share/emacs/20.2/etc/refcard.ps
%doc /usr/share/emacs/20.2/etc/refcard.tex
/usr/share/emacs/20.2/etc/rgb.txt
%doc /usr/share/emacs/20.2/etc/sex.6
%doc /usr/share/emacs/20.2/etc/spook.lines
%doc /usr/share/emacs/20.2/etc/tasks.texi
%doc /usr/share/emacs/20.2/etc/termcap.src
%doc /usr/share/emacs/20.2/etc/ulimit.hack
%doc /usr/share/emacs/20.2/etc/vipcard.tex
%doc /usr/share/emacs/20.2/etc/viperCard.tex
/usr/share/emacs/20.2/etc/yow.lines
%dir /usr/share/emacs/20.2/leim/
/usr/share/emacs/20.2/leim/leim-list.el
/usr/share/emacs/20.2/leim/quail/4Corner.elc
/usr/share/emacs/20.2/leim/quail/ARRAY30.elc
/usr/share/emacs/20.2/leim/quail/CCDOSPY.elc
/usr/share/emacs/20.2/leim/quail/CTLau.elc
/usr/share/emacs/20.2/leim/quail/CTLauB.elc
/usr/share/emacs/20.2/leim/quail/ECDICT.elc
/usr/share/emacs/20.2/leim/quail/ETZY.elc
/usr/share/emacs/20.2/leim/quail/PY-b5.elc
/usr/share/emacs/20.2/leim/quail/PY.elc
/usr/share/emacs/20.2/leim/quail/Punct-b5.elc
/usr/share/emacs/20.2/leim/quail/Punct.elc
/usr/share/emacs/20.2/leim/quail/QJ-b5.elc
/usr/share/emacs/20.2/leim/quail/QJ.elc
/usr/share/emacs/20.2/leim/quail/SW.elc
/usr/share/emacs/20.2/leim/quail/TONEPY.elc
/usr/share/emacs/20.2/leim/quail/ZIRANMA.elc
/usr/share/emacs/20.2/leim/quail/ZOZY.elc
/usr/share/emacs/20.2/leim/quail/cyril-jis.elc
/usr/share/emacs/20.2/leim/quail/cyrillic.elc
/usr/share/emacs/20.2/leim/quail/devanagari.elc
/usr/share/emacs/20.2/leim/quail/ethiopic.elc
/usr/share/emacs/20.2/leim/quail/greek.elc
/usr/share/emacs/20.2/leim/quail/hangul.elc
/usr/share/emacs/20.2/leim/quail/hangul3.elc
/usr/share/emacs/20.2/leim/quail/hanja-jis.elc
/usr/share/emacs/20.2/leim/quail/hanja.elc
/usr/share/emacs/20.2/leim/quail/ipa.elc
/usr/share/emacs/20.2/leim/quail/japanese.elc
/usr/share/emacs/20.2/leim/quail/lao.elc
/usr/share/emacs/20.2/leim/quail/latin-alt.elc
/usr/share/emacs/20.2/leim/quail/latin-post.elc
/usr/share/emacs/20.2/leim/quail/latin-pre.elc
/usr/share/emacs/20.2/leim/quail/lrt.elc
/usr/share/emacs/20.2/leim/quail/py-punct.elc
/usr/share/emacs/20.2/leim/quail/pypunct-b5.elc
/usr/share/emacs/20.2/leim/quail/quick-b5.elc
/usr/share/emacs/20.2/leim/quail/quick-cns.elc
/usr/share/emacs/20.2/leim/quail/symbol-ksc.elc
/usr/share/emacs/20.2/leim/quail/thai.elc
/usr/share/emacs/20.2/leim/quail/tibetan.elc
/usr/share/emacs/20.2/leim/quail/tsang-b5.elc
/usr/share/emacs/20.2/leim/quail/tsang-cns.elc
/usr/share/emacs/20.2/leim/quail/viqr.elc
/usr/share/emacs/20.2/leim/skk/skkdic.elc
%dir /usr/share/emacs/20.2/lisp/
%doc /usr/share/emacs/20.2/lisp/COPYING
%doc /usr/share/emacs/20.2/lisp/README
/usr/share/emacs/20.2/lisp/abbrev.elc
/usr/share/emacs/20.2/lisp/abbrevlist.elc
/usr/share/emacs/20.2/lisp/add-log.elc
/usr/share/emacs/20.2/lisp/allout.elc
/usr/share/emacs/20.2/lisp/ange-ftp.elc
/usr/share/emacs/20.2/lisp/appt.elc
/usr/share/emacs/20.2/lisp/apropos.elc
/usr/share/emacs/20.2/lisp/arc-mode.elc
/usr/share/emacs/20.2/lisp/array.elc
/usr/share/emacs/20.2/lisp/auto-show.elc
/usr/share/emacs/20.2/lisp/autoinsert.elc
/usr/share/emacs/20.2/lisp/autorevert.elc
/usr/share/emacs/20.2/lisp/avoid.elc
/usr/share/emacs/20.2/lisp/battery.elc
/usr/share/emacs/20.2/lisp/bindings.el
/usr/share/emacs/20.2/lisp/bookmark.elc
/usr/share/emacs/20.2/lisp/browse-url.elc
/usr/share/emacs/20.2/lisp/buff-menu.elc
/usr/share/emacs/20.2/lisp/byte-run.elc
/usr/share/emacs/20.2/lisp/cal-china.elc
/usr/share/emacs/20.2/lisp/cal-coptic.elc
/usr/share/emacs/20.2/lisp/cal-dst.elc
/usr/share/emacs/20.2/lisp/cal-french.elc
/usr/share/emacs/20.2/lisp/cal-hebrew.elc
/usr/share/emacs/20.2/lisp/cal-islam.elc
/usr/share/emacs/20.2/lisp/cal-iso.elc
/usr/share/emacs/20.2/lisp/cal-julian.elc
/usr/share/emacs/20.2/lisp/cal-mayan.elc
/usr/share/emacs/20.2/lisp/cal-menu.elc
/usr/share/emacs/20.2/lisp/cal-move.elc
/usr/share/emacs/20.2/lisp/cal-persia.elc
/usr/share/emacs/20.2/lisp/cal-tex.elc
/usr/share/emacs/20.2/lisp/cal-x.elc
/usr/share/emacs/20.2/lisp/calendar.elc
/usr/share/emacs/20.2/lisp/case-table.elc
/usr/share/emacs/20.2/lisp/cdl.elc
/usr/share/emacs/20.2/lisp/chistory.elc
/usr/share/emacs/20.2/lisp/cmuscheme.elc
/usr/share/emacs/20.2/lisp/comint.elc
/usr/share/emacs/20.2/lisp/compare-w.elc
/usr/share/emacs/20.2/lisp/compile.elc
/usr/share/emacs/20.2/lisp/complete.elc
/usr/share/emacs/20.2/lisp/completion.elc
/usr/share/emacs/20.2/lisp/cus-dep.elc
/usr/share/emacs/20.2/lisp/cus-edit.elc
/usr/share/emacs/20.2/lisp/cus-face.elc
/usr/share/emacs/20.2/lisp/cus-load.el
/usr/share/emacs/20.2/lisp/cus-start.el
/usr/share/emacs/20.2/lisp/custom.elc
/usr/share/emacs/20.2/lisp/dabbrev.elc
/usr/share/emacs/20.2/lisp/delsel.elc
/usr/share/emacs/20.2/lisp/derived.elc
/usr/share/emacs/20.2/lisp/desktop.elc
/usr/share/emacs/20.2/lisp/diary-lib.elc
/usr/share/emacs/20.2/lisp/diff.elc
/usr/share/emacs/20.2/lisp/dired-aux.elc
/usr/share/emacs/20.2/lisp/dired-x.elc
/usr/share/emacs/20.2/lisp/dired.elc
/usr/share/emacs/20.2/lisp/dirtrack.elc
/usr/share/emacs/20.2/lisp/disp-table.elc
/usr/share/emacs/20.2/lisp/docref.elc
/usr/share/emacs/20.2/lisp/dos-fns.elc
/usr/share/emacs/20.2/lisp/dos-w32.elc
/usr/share/emacs/20.2/lisp/double.elc
/usr/share/emacs/20.2/lisp/ebuff-menu.elc
/usr/share/emacs/20.2/lisp/echistory.elc
/usr/share/emacs/20.2/lisp/ediff-diff.elc
/usr/share/emacs/20.2/lisp/ediff-help.elc
/usr/share/emacs/20.2/lisp/ediff-hook.elc
/usr/share/emacs/20.2/lisp/ediff-init.elc
/usr/share/emacs/20.2/lisp/ediff-merg.elc
/usr/share/emacs/20.2/lisp/ediff-mult.elc
/usr/share/emacs/20.2/lisp/ediff-ptch.elc
/usr/share/emacs/20.2/lisp/ediff-util.elc
/usr/share/emacs/20.2/lisp/ediff-vers.elc
/usr/share/emacs/20.2/lisp/ediff-wind.elc
/usr/share/emacs/20.2/lisp/ediff.elc
/usr/share/emacs/20.2/lisp/edmacro.elc
/usr/share/emacs/20.2/lisp/ehelp.elc
/usr/share/emacs/20.2/lisp/electric.elc
%dir /usr/share/emacs/20.2/lisp/emacs-lisp/
/usr/share/emacs/20.2/lisp/emacs-lisp/advice.elc
/usr/share/emacs/20.2/lisp/emacs-lisp/assoc.elc
/usr/share/emacs/20.2/lisp/emacs-lisp/autoload.elc
/usr/share/emacs/20.2/lisp/emacs-lisp/backquote.elc
/usr/share/emacs/20.2/lisp/emacs-lisp/byte-opt.elc
/usr/share/emacs/20.2/lisp/emacs-lisp/bytecomp.elc
/usr/share/emacs/20.2/lisp/emacs-lisp/cl-compat.elc
/usr/share/emacs/20.2/lisp/emacs-lisp/cl-extra.elc
/usr/share/emacs/20.2/lisp/emacs-lisp/cl-indent.elc
/usr/share/emacs/20.2/lisp/emacs-lisp/cl-macs.elc
/usr/share/emacs/20.2/lisp/emacs-lisp/cl-seq.elc
/usr/share/emacs/20.2/lisp/emacs-lisp/cl-specs.elc
/usr/share/emacs/20.2/lisp/emacs-lisp/cl.elc
/usr/share/emacs/20.2/lisp/emacs-lisp/copyright.elc
/usr/share/emacs/20.2/lisp/emacs-lisp/cust-print.elc
/usr/share/emacs/20.2/lisp/emacs-lisp/debug.elc
/usr/share/emacs/20.2/lisp/emacs-lisp/disass.elc
/usr/share/emacs/20.2/lisp/emacs-lisp/easy-mmode.elc
/usr/share/emacs/20.2/lisp/emacs-lisp/easymenu.elc
/usr/share/emacs/20.2/lisp/emacs-lisp/edebug.elc
/usr/share/emacs/20.2/lisp/emacs-lisp/eldoc.elc
/usr/share/emacs/20.2/lisp/emacs-lisp/elint.elc
/usr/share/emacs/20.2/lisp/emacs-lisp/elp.elc
/usr/share/emacs/20.2/lisp/emacs-lisp/eval-reg.elc
/usr/share/emacs/20.2/lisp/emacs-lisp/find-func.elc
/usr/share/emacs/20.2/lisp/emacs-lisp/float.elc
/usr/share/emacs/20.2/lisp/emacs-lisp/gulp.elc
/usr/share/emacs/20.2/lisp/emacs-lisp/helper.elc
/usr/share/emacs/20.2/lisp/emacs-lisp/levents.elc
/usr/share/emacs/20.2/lisp/emacs-lisp/lisp-mnt.elc
/usr/share/emacs/20.2/lisp/emacs-lisp/lisp-mode.elc
/usr/share/emacs/20.2/lisp/emacs-lisp/lisp.elc
/usr/share/emacs/20.2/lisp/emacs-lisp/lmenu.elc
/usr/share/emacs/20.2/lisp/emacs-lisp/lselect.elc
/usr/share/emacs/20.2/lisp/emacs-lisp/lucid.elc
/usr/share/emacs/20.2/lisp/emacs-lisp/pp.elc
/usr/share/emacs/20.2/lisp/emacs-lisp/profile.elc
/usr/share/emacs/20.2/lisp/emacs-lisp/regexp-opt.elc
/usr/share/emacs/20.2/lisp/emacs-lisp/ring.elc
/usr/share/emacs/20.2/lisp/emacs-lisp/shadow.elc
/usr/share/emacs/20.2/lisp/emacs-lisp/tq.elc
/usr/share/emacs/20.2/lisp/emacs-lisp/trace.elc
/usr/share/emacs/20.2/lisp/emacs-lock.elc
/usr/share/emacs/20.2/lisp/emerge.elc
/usr/share/emacs/20.2/lisp/emulation/crisp.elc
/usr/share/emacs/20.2/lisp/emulation/edt-lk201.elc
/usr/share/emacs/20.2/lisp/emulation/edt-mapper.elc
/usr/share/emacs/20.2/lisp/emulation/edt-pc.elc
/usr/share/emacs/20.2/lisp/emulation/edt-vt100.elc
/usr/share/emacs/20.2/lisp/emulation/edt.elc
/usr/share/emacs/20.2/lisp/emulation/mlconvert.elc
/usr/share/emacs/20.2/lisp/emulation/mlsupport.elc
/usr/share/emacs/20.2/lisp/emulation/pc-mode.elc
/usr/share/emacs/20.2/lisp/emulation/pc-select.elc
/usr/share/emacs/20.2/lisp/emulation/tpu-edt.elc
/usr/share/emacs/20.2/lisp/emulation/tpu-extras.elc
/usr/share/emacs/20.2/lisp/emulation/tpu-mapper.elc
/usr/share/emacs/20.2/lisp/emulation/vi.elc
/usr/share/emacs/20.2/lisp/emulation/vip.elc
/usr/share/emacs/20.2/lisp/emulation/viper-cmd.elc
/usr/share/emacs/20.2/lisp/emulation/viper-ex.elc
/usr/share/emacs/20.2/lisp/emulation/viper-init.elc
/usr/share/emacs/20.2/lisp/emulation/viper-keym.elc
/usr/share/emacs/20.2/lisp/emulation/viper-macs.elc
/usr/share/emacs/20.2/lisp/emulation/viper-mous.elc
/usr/share/emacs/20.2/lisp/emulation/viper-util.elc
/usr/share/emacs/20.2/lisp/emulation/viper.elc
/usr/share/emacs/20.2/lisp/emulation/ws-mode.elc
/usr/share/emacs/20.2/lisp/enriched.elc
/usr/share/emacs/20.2/lisp/env.elc
/usr/share/emacs/20.2/lisp/expand.elc
/usr/share/emacs/20.2/lisp/facemenu.elc
/usr/share/emacs/20.2/lisp/faces.elc
/usr/share/emacs/20.2/lisp/fast-lock.elc
/usr/share/emacs/20.2/lisp/ffap.elc
/usr/share/emacs/20.2/lisp/filecache.elc
/usr/share/emacs/20.2/lisp/files.elc
/usr/share/emacs/20.2/lisp/find-dired.elc
/usr/share/emacs/20.2/lisp/find-file.elc
/usr/share/emacs/20.2/lisp/find-gc.elc
/usr/share/emacs/20.2/lisp/finder-inf.elc
/usr/share/emacs/20.2/lisp/finder.elc
/usr/share/emacs/20.2/lisp/float-sup.elc
/usr/share/emacs/20.2/lisp/flow-ctrl.elc
/usr/share/emacs/20.2/lisp/foldout.elc
/usr/share/emacs/20.2/lisp/follow.elc
/usr/share/emacs/20.2/lisp/font-lock.elc
/usr/share/emacs/20.2/lisp/format.elc
/usr/share/emacs/20.2/lisp/forms-d2.dat
/usr/share/emacs/20.2/lisp/forms-d2.el
/usr/share/emacs/20.2/lisp/forms-pass.el
/usr/share/emacs/20.2/lisp/forms.elc
/usr/share/emacs/20.2/lisp/frame.elc
/usr/share/emacs/20.2/lisp/generic.elc
/usr/share/emacs/20.2/lisp/gnus/earcon.elc
/usr/share/emacs/20.2/lisp/gnus/gnus-art.elc
/usr/share/emacs/20.2/lisp/gnus/gnus-async.elc
/usr/share/emacs/20.2/lisp/gnus/gnus-audio.elc
/usr/share/emacs/20.2/lisp/gnus/gnus-bcklg.elc
/usr/share/emacs/20.2/lisp/gnus/gnus-cache.elc
/usr/share/emacs/20.2/lisp/gnus/gnus-cite.elc
/usr/share/emacs/20.2/lisp/gnus/gnus-cus.elc
/usr/share/emacs/20.2/lisp/gnus/gnus-demon.elc
/usr/share/emacs/20.2/lisp/gnus/gnus-dup.elc
/usr/share/emacs/20.2/lisp/gnus/gnus-eform.elc
/usr/share/emacs/20.2/lisp/gnus/gnus-ems.elc
/usr/share/emacs/20.2/lisp/gnus/gnus-gl.elc
/usr/share/emacs/20.2/lisp/gnus/gnus-group.elc
/usr/share/emacs/20.2/lisp/gnus/gnus-int.elc
/usr/share/emacs/20.2/lisp/gnus/gnus-kill.elc
/usr/share/emacs/20.2/lisp/gnus/gnus-load.elc
/usr/share/emacs/20.2/lisp/gnus/gnus-logic.elc
/usr/share/emacs/20.2/lisp/gnus/gnus-mh.elc
/usr/share/emacs/20.2/lisp/gnus/gnus-move.elc
/usr/share/emacs/20.2/lisp/gnus/gnus-msg.elc
/usr/share/emacs/20.2/lisp/gnus/gnus-mule.elc
/usr/share/emacs/20.2/lisp/gnus/gnus-nocem.elc
/usr/share/emacs/20.2/lisp/gnus/gnus-range.elc
/usr/share/emacs/20.2/lisp/gnus/gnus-salt.elc
/usr/share/emacs/20.2/lisp/gnus/gnus-score.elc
/usr/share/emacs/20.2/lisp/gnus/gnus-setup.elc
/usr/share/emacs/20.2/lisp/gnus/gnus-soup.elc
/usr/share/emacs/20.2/lisp/gnus/gnus-spec.elc
/usr/share/emacs/20.2/lisp/gnus/gnus-srvr.elc
/usr/share/emacs/20.2/lisp/gnus/gnus-start.elc
/usr/share/emacs/20.2/lisp/gnus/gnus-sum.elc
/usr/share/emacs/20.2/lisp/gnus/gnus-topic.elc
/usr/share/emacs/20.2/lisp/gnus/gnus-undo.elc
/usr/share/emacs/20.2/lisp/gnus/gnus-util.elc
/usr/share/emacs/20.2/lisp/gnus/gnus-uu.elc
/usr/share/emacs/20.2/lisp/gnus/gnus-vm.elc
/usr/share/emacs/20.2/lisp/gnus/gnus-win.elc
/usr/share/emacs/20.2/lisp/gnus/gnus.elc
/usr/share/emacs/20.2/lisp/gnus/message.elc
/usr/share/emacs/20.2/lisp/gnus/messcompat.elc
/usr/share/emacs/20.2/lisp/gnus/nnbabyl.elc
/usr/share/emacs/20.2/lisp/gnus/nndir.elc
/usr/share/emacs/20.2/lisp/gnus/nndoc.elc
/usr/share/emacs/20.2/lisp/gnus/nndraft.elc
/usr/share/emacs/20.2/lisp/gnus/nneething.elc
/usr/share/emacs/20.2/lisp/gnus/nnfolder.elc
/usr/share/emacs/20.2/lisp/gnus/nngateway.elc
/usr/share/emacs/20.2/lisp/gnus/nnheader.elc
/usr/share/emacs/20.2/lisp/gnus/nnkiboze.elc
/usr/share/emacs/20.2/lisp/gnus/nnmail.elc
/usr/share/emacs/20.2/lisp/gnus/nnmbox.elc
/usr/share/emacs/20.2/lisp/gnus/nnmh.elc
/usr/share/emacs/20.2/lisp/gnus/nnml.elc
/usr/share/emacs/20.2/lisp/gnus/nnoo.elc
/usr/share/emacs/20.2/lisp/gnus/nnsoup.elc
/usr/share/emacs/20.2/lisp/gnus/nnspool.elc
/usr/share/emacs/20.2/lisp/gnus/nntp.elc
/usr/share/emacs/20.2/lisp/gnus/nnvirtual.elc
/usr/share/emacs/20.2/lisp/gnus/nnweb.elc
/usr/share/emacs/20.2/lisp/gnus/parse-time.elc
/usr/share/emacs/20.2/lisp/gnus/pop3.elc
/usr/share/emacs/20.2/lisp/gnus/score-mode.elc
/usr/share/emacs/20.2/lisp/goto-addr.elc
/usr/share/emacs/20.2/lisp/gud.elc
/usr/share/emacs/20.2/lisp/help-macro.elc
/usr/share/emacs/20.2/lisp/help.elc
/usr/share/emacs/20.2/lisp/hexl.elc
/usr/share/emacs/20.2/lisp/hilit19.elc
/usr/share/emacs/20.2/lisp/hippie-exp.elc
/usr/share/emacs/20.2/lisp/holidays.elc
/usr/share/emacs/20.2/lisp/hscroll.elc
/usr/share/emacs/20.2/lisp/icomplete.elc
/usr/share/emacs/20.2/lisp/ielm.elc
/usr/share/emacs/20.2/lisp/imenu.elc
/usr/share/emacs/20.2/lisp/indent.elc
/usr/share/emacs/20.2/lisp/inf-lisp.elc
/usr/share/emacs/20.2/lisp/info-look.elc
/usr/share/emacs/20.2/lisp/info.elc
/usr/share/emacs/20.2/lisp/informat.elc
/usr/share/emacs/20.2/lisp/international/ccl.elc
/usr/share/emacs/20.2/lisp/international/characters.elc
/usr/share/emacs/20.2/lisp/international/encoded-kb.elc
/usr/share/emacs/20.2/lisp/international/fontset.elc
/usr/share/emacs/20.2/lisp/international/isearch-x.elc
/usr/share/emacs/20.2/lisp/international/iso-acc.elc
/usr/share/emacs/20.2/lisp/international/iso-ascii.elc
/usr/share/emacs/20.2/lisp/international/iso-cvt.elc
/usr/share/emacs/20.2/lisp/international/iso-insert.elc
/usr/share/emacs/20.2/lisp/international/iso-swed.elc
/usr/share/emacs/20.2/lisp/international/iso-transl.elc
/usr/share/emacs/20.2/lisp/international/kinsoku.elc
/usr/share/emacs/20.2/lisp/international/kkc.elc
/usr/share/emacs/20.2/lisp/international/latin-1.el
/usr/share/emacs/20.2/lisp/international/latin-2.el
/usr/share/emacs/20.2/lisp/international/latin-3.el
/usr/share/emacs/20.2/lisp/international/latin-4.el
/usr/share/emacs/20.2/lisp/international/latin-5.el
/usr/share/emacs/20.2/lisp/international/mule-cmds.elc
/usr/share/emacs/20.2/lisp/international/mule-conf.el
/usr/share/emacs/20.2/lisp/international/mule-diag.elc
/usr/share/emacs/20.2/lisp/international/mule-util.elc
/usr/share/emacs/20.2/lisp/international/mule.elc
/usr/share/emacs/20.2/lisp/international/ogonek.elc
/usr/share/emacs/20.2/lisp/international/quail.elc
/usr/share/emacs/20.2/lisp/international/skkdic-cnv.elc
/usr/share/emacs/20.2/lisp/international/skkdic-utl.elc
/usr/share/emacs/20.2/lisp/international/swedish.elc
/usr/share/emacs/20.2/lisp/international/titdic-cnv.elc
/usr/share/emacs/20.2/lisp/isearch.elc
/usr/share/emacs/20.2/lisp/ispell.elc
/usr/share/emacs/20.2/lisp/ispell4.elc
/usr/share/emacs/20.2/lisp/iswitchb.elc
/usr/share/emacs/20.2/lisp/jka-compr.elc
/usr/share/emacs/20.2/lisp/kermit.elc
%dir /usr/share/emacs/20.2/lisp/language/
/usr/share/emacs/20.2/lisp/language/china-util.elc
/usr/share/emacs/20.2/lisp/language/chinese.elc
/usr/share/emacs/20.2/lisp/language/cyril-util.elc
/usr/share/emacs/20.2/lisp/language/cyrillic.elc
/usr/share/emacs/20.2/lisp/language/devan-util.elc
/usr/share/emacs/20.2/lisp/language/devanagari.elc
/usr/share/emacs/20.2/lisp/language/english.elc
/usr/share/emacs/20.2/lisp/language/ethio-util.elc
/usr/share/emacs/20.2/lisp/language/ethiopic.elc
/usr/share/emacs/20.2/lisp/language/european.elc
/usr/share/emacs/20.2/lisp/language/greek.elc
/usr/share/emacs/20.2/lisp/language/hebrew.elc
/usr/share/emacs/20.2/lisp/language/indian.elc
/usr/share/emacs/20.2/lisp/language/japan-util.elc
/usr/share/emacs/20.2/lisp/language/japanese.elc
/usr/share/emacs/20.2/lisp/language/korean.elc
/usr/share/emacs/20.2/lisp/language/lao-util.elc
/usr/share/emacs/20.2/lisp/language/lao.elc
/usr/share/emacs/20.2/lisp/language/misc-lang.elc
/usr/share/emacs/20.2/lisp/language/thai-util.elc
/usr/share/emacs/20.2/lisp/language/thai.elc
/usr/share/emacs/20.2/lisp/language/tibet-util.elc
/usr/share/emacs/20.2/lisp/language/tibetan.elc
/usr/share/emacs/20.2/lisp/language/viet-util.elc
/usr/share/emacs/20.2/lisp/language/vietnamese.elc
/usr/share/emacs/20.2/lisp/lazy-lock.elc
/usr/share/emacs/20.2/lisp/ledit.elc
/usr/share/emacs/20.2/lisp/loaddefs.el
/usr/share/emacs/20.2/lisp/loadhist.elc
/usr/share/emacs/20.2/lisp/loadup.el
/usr/share/emacs/20.2/lisp/locate.elc
/usr/share/emacs/20.2/lisp/lpr.elc
/usr/share/emacs/20.2/lisp/ls-lisp.elc
/usr/share/emacs/20.2/lisp/lunar.elc
/usr/share/emacs/20.2/lisp/macros.elc
%dir /usr/share/emacs/20.2/lisp/mail/
/usr/share/emacs/20.2/lisp/mail/blessmail.el
/usr/share/emacs/20.2/lisp/mail/emacsbug.elc
/usr/share/emacs/20.2/lisp/mail/mail-extr.elc
/usr/share/emacs/20.2/lisp/mail/mail-hist.elc
/usr/share/emacs/20.2/lisp/mail/mail-utils.elc
/usr/share/emacs/20.2/lisp/mail/mailabbrev.elc
/usr/share/emacs/20.2/lisp/mail/mailalias.elc
/usr/share/emacs/20.2/lisp/mail/mailheader.elc
/usr/share/emacs/20.2/lisp/mail/mailpost.elc
/usr/share/emacs/20.2/lisp/mail/metamail.elc
/usr/share/emacs/20.2/lisp/mail/mh-comp.elc
/usr/share/emacs/20.2/lisp/mail/mh-e.elc
/usr/share/emacs/20.2/lisp/mail/mh-funcs.elc
/usr/share/emacs/20.2/lisp/mail/mh-mime.elc
/usr/share/emacs/20.2/lisp/mail/mh-pick.elc
/usr/share/emacs/20.2/lisp/mail/mh-seq.elc
/usr/share/emacs/20.2/lisp/mail/mh-utils.elc
/usr/share/emacs/20.2/lisp/mail/mspools.elc
/usr/share/emacs/20.2/lisp/mail/reporter.elc
/usr/share/emacs/20.2/lisp/mail/rfc822.elc
/usr/share/emacs/20.2/lisp/mail/rmail.elc
/usr/share/emacs/20.2/lisp/mail/rmailedit.elc
/usr/share/emacs/20.2/lisp/mail/rmailkwd.elc
/usr/share/emacs/20.2/lisp/mail/rmailmsc.elc
/usr/share/emacs/20.2/lisp/mail/rmailout.elc
/usr/share/emacs/20.2/lisp/mail/rmailsort.elc
/usr/share/emacs/20.2/lisp/mail/rmailsum.elc
/usr/share/emacs/20.2/lisp/mail/rnews.elc
/usr/share/emacs/20.2/lisp/mail/rnewspost.elc
/usr/share/emacs/20.2/lisp/mail/sc.el
/usr/share/emacs/20.2/lisp/mail/sendmail.elc
/usr/share/emacs/20.2/lisp/mail/smtpmail.elc
/usr/share/emacs/20.2/lisp/mail/supercite.elc
/usr/share/emacs/20.2/lisp/mail/uce.elc
/usr/share/emacs/20.2/lisp/mail/undigest.elc
/usr/share/emacs/20.2/lisp/mail/unrmail.elc
/usr/share/emacs/20.2/lisp/mail/vms-pmail.elc
/usr/share/emacs/20.2/lisp/makesum.elc
/usr/share/emacs/20.2/lisp/man.elc
/usr/share/emacs/20.2/lisp/map-ynp.elc
/usr/share/emacs/20.2/lisp/menu-bar.elc
/usr/share/emacs/20.2/lisp/misc.elc
/usr/share/emacs/20.2/lisp/mldrag.elc
/usr/share/emacs/20.2/lisp/mouse-copy.elc
/usr/share/emacs/20.2/lisp/mouse-drag.elc
/usr/share/emacs/20.2/lisp/mouse-sel.elc
/usr/share/emacs/20.2/lisp/mouse.elc
/usr/share/emacs/20.2/lisp/msb.elc
/usr/share/emacs/20.2/lisp/novice.elc
/usr/share/emacs/20.2/lisp/options.elc
/usr/share/emacs/20.2/lisp/paren.elc
/usr/share/emacs/20.2/lisp/patcomp.el
/usr/share/emacs/20.2/lisp/paths.el
/usr/share/emacs/20.2/lisp/ph.elc
/usr/share/emacs/20.2/lisp/play/blackbox.elc
/usr/share/emacs/20.2/lisp/play/bruce.el
/usr/share/emacs/20.2/lisp/play/cookie1.elc
/usr/share/emacs/20.2/lisp/play/decipher.elc
/usr/share/emacs/20.2/lisp/play/dissociate.elc
/usr/share/emacs/20.2/lisp/play/doctor.elc
/usr/share/emacs/20.2/lisp/play/dunnet.elc
/usr/share/emacs/20.2/lisp/play/gomoku.elc
/usr/share/emacs/20.2/lisp/play/handwrite.elc
/usr/share/emacs/20.2/lisp/play/hanoi.elc
/usr/share/emacs/20.2/lisp/play/landmark.elc
/usr/share/emacs/20.2/lisp/play/life.elc
/usr/share/emacs/20.2/lisp/play/meese.elc
/usr/share/emacs/20.2/lisp/play/morse.elc
/usr/share/emacs/20.2/lisp/play/mpuz.elc
/usr/share/emacs/20.2/lisp/play/solitaire.elc
/usr/share/emacs/20.2/lisp/play/spook.elc
/usr/share/emacs/20.2/lisp/play/studly.elc
/usr/share/emacs/20.2/lisp/play/yow.elc
%dir /usr/share/emacs/20.2/lisp/progmodes/
/usr/share/emacs/20.2/lisp/progmodes/ada-mode.elc
/usr/share/emacs/20.2/lisp/progmodes/ada-stmt.elc
/usr/share/emacs/20.2/lisp/progmodes/asm-mode.elc
/usr/share/emacs/20.2/lisp/progmodes/awk-mode.elc
/usr/share/emacs/20.2/lisp/progmodes/c-mode.elc
/usr/share/emacs/20.2/lisp/progmodes/cc-align.elc
/usr/share/emacs/20.2/lisp/progmodes/cc-cmds.elc
/usr/share/emacs/20.2/lisp/progmodes/cc-compat.elc
/usr/share/emacs/20.2/lisp/progmodes/cc-defs.elc
/usr/share/emacs/20.2/lisp/progmodes/cc-engine.elc
/usr/share/emacs/20.2/lisp/progmodes/cc-langs.elc
/usr/share/emacs/20.2/lisp/progmodes/cc-menus.elc
/usr/share/emacs/20.2/lisp/progmodes/cc-mode.elc
/usr/share/emacs/20.2/lisp/progmodes/cc-styles.elc
/usr/share/emacs/20.2/lisp/progmodes/cc-vars.elc
/usr/share/emacs/20.2/lisp/progmodes/cmacexp.elc
/usr/share/emacs/20.2/lisp/progmodes/cplus-md.elc
/usr/share/emacs/20.2/lisp/progmodes/cpp.elc
/usr/share/emacs/20.2/lisp/progmodes/dcl-mode.elc
/usr/share/emacs/20.2/lisp/progmodes/etags.elc
/usr/share/emacs/20.2/lisp/progmodes/executable.elc
/usr/share/emacs/20.2/lisp/progmodes/f90.elc
/usr/share/emacs/20.2/lisp/progmodes/fortran.elc
/usr/share/emacs/20.2/lisp/progmodes/hideif.elc
/usr/share/emacs/20.2/lisp/progmodes/hideshow.elc
/usr/share/emacs/20.2/lisp/progmodes/icon.elc
/usr/share/emacs/20.2/lisp/progmodes/m4-mode.elc
/usr/share/emacs/20.2/lisp/progmodes/make-mode.elc
/usr/share/emacs/20.2/lisp/progmodes/mantemp.elc
/usr/share/emacs/20.2/lisp/progmodes/meta-mode.elc
/usr/share/emacs/20.2/lisp/progmodes/modula2.elc
/usr/share/emacs/20.2/lisp/progmodes/octave-hlp.elc
/usr/share/emacs/20.2/lisp/progmodes/octave-inf.elc
/usr/share/emacs/20.2/lisp/progmodes/octave-mod.elc
/usr/share/emacs/20.2/lisp/progmodes/pascal.elc
/usr/share/emacs/20.2/lisp/progmodes/perl-mode.elc
/usr/share/emacs/20.2/lisp/progmodes/prolog.elc
/usr/share/emacs/20.2/lisp/progmodes/scheme.elc
/usr/share/emacs/20.2/lisp/progmodes/sh-script.elc
/usr/share/emacs/20.2/lisp/progmodes/simula.elc
/usr/share/emacs/20.2/lisp/progmodes/tcl-mode.elc
/usr/share/emacs/20.2/lisp/ps-print.elc
/usr/share/emacs/20.2/lisp/rcompile.elc
/usr/share/emacs/20.2/lisp/rect.elc
/usr/share/emacs/20.2/lisp/regi.elc
/usr/share/emacs/20.2/lisp/register.elc
/usr/share/emacs/20.2/lisp/replace.elc
/usr/share/emacs/20.2/lisp/reposition.elc
/usr/share/emacs/20.2/lisp/resume.elc
/usr/share/emacs/20.2/lisp/rlogin.elc
/usr/share/emacs/20.2/lisp/rot13.elc
/usr/share/emacs/20.2/lisp/rsz-mini.elc
/usr/share/emacs/20.2/lisp/s-region.elc
/usr/share/emacs/20.2/lisp/saveplace.elc
/usr/share/emacs/20.2/lisp/scroll-all.elc
/usr/share/emacs/20.2/lisp/scroll-bar.elc
/usr/share/emacs/20.2/lisp/select.elc
/usr/share/emacs/20.2/lisp/server.elc
/usr/share/emacs/20.2/lisp/shadowfile.elc
/usr/share/emacs/20.2/lisp/shell.elc
/usr/share/emacs/20.2/lisp/simple.elc
/usr/share/emacs/20.2/lisp/site-load.el
/usr/share/emacs/20.2/lisp/skeleton.elc
/usr/share/emacs/20.2/lisp/solar.elc
/usr/share/emacs/20.2/lisp/sort.elc
/usr/share/emacs/20.2/lisp/soundex.elc
/usr/share/emacs/20.2/lisp/startup.elc
/usr/share/emacs/20.2/lisp/strokes.elc
/usr/share/emacs/20.2/lisp/subdirs.el
/usr/share/emacs/20.2/lisp/subr.elc
/usr/share/emacs/20.2/lisp/sun-curs.elc
/usr/share/emacs/20.2/lisp/sun-fns.elc
/usr/share/emacs/20.2/lisp/tabify.elc
/usr/share/emacs/20.2/lisp/talk.elc
/usr/share/emacs/20.2/lisp/tar-mode.elc
/usr/share/emacs/20.2/lisp/tcp.elc
/usr/share/emacs/20.2/lisp/telnet.elc
/usr/share/emacs/20.2/lisp/tempo.elc
/usr/share/emacs/20.2/lisp/term.elc
%dir /usr/share/emacs/20.2/lisp/term/
/usr/share/emacs/20.2/lisp/term/AT386.el
%doc /usr/share/emacs/20.2/lisp/term/README
/usr/share/emacs/20.2/lisp/term/apollo.elc
/usr/share/emacs/20.2/lisp/term/bg-mouse.elc
/usr/share/emacs/20.2/lisp/term/bobcat.el
/usr/share/emacs/20.2/lisp/term/internal.el
/usr/share/emacs/20.2/lisp/term/iris-ansi.el
/usr/share/emacs/20.2/lisp/term/keyswap.el
/usr/share/emacs/20.2/lisp/term/linux.el
/usr/share/emacs/20.2/lisp/term/lk201.el
/usr/share/emacs/20.2/lisp/term/news.elc
/usr/share/emacs/20.2/lisp/term/pc-win.elc
/usr/share/emacs/20.2/lisp/term/sun-mouse.elc
/usr/share/emacs/20.2/lisp/term/sun.elc
/usr/share/emacs/20.2/lisp/term/sup-mouse.elc
/usr/share/emacs/20.2/lisp/term/tvi970.elc
/usr/share/emacs/20.2/lisp/term/vt100.elc
/usr/share/emacs/20.2/lisp/term/vt102.el
/usr/share/emacs/20.2/lisp/term/vt125.el
/usr/share/emacs/20.2/lisp/term/vt200.elc
/usr/share/emacs/20.2/lisp/term/vt201.el
/usr/share/emacs/20.2/lisp/term/vt220.el
/usr/share/emacs/20.2/lisp/term/vt240.el
/usr/share/emacs/20.2/lisp/term/vt300.el
/usr/share/emacs/20.2/lisp/term/vt320.el
/usr/share/emacs/20.2/lisp/term/vt400.el
/usr/share/emacs/20.2/lisp/term/vt420.el
/usr/share/emacs/20.2/lisp/term/w32-win.el
/usr/share/emacs/20.2/lisp/term/wyse50.elc
/usr/share/emacs/20.2/lisp/term/x-win.elc
/usr/share/emacs/20.2/lisp/term/xterm.elc
/usr/share/emacs/20.2/lisp/terminal.elc
/usr/share/emacs/20.2/lisp/textmodes/bib-mode.elc
/usr/share/emacs/20.2/lisp/textmodes/bibtex.elc
/usr/share/emacs/20.2/lisp/textmodes/fill.elc
/usr/share/emacs/20.2/lisp/textmodes/makeinfo.elc
/usr/share/emacs/20.2/lisp/textmodes/nroff-mode.elc
/usr/share/emacs/20.2/lisp/textmodes/ooutline.elc
/usr/share/emacs/20.2/lisp/textmodes/outline.elc
/usr/share/emacs/20.2/lisp/textmodes/page-ext.elc
/usr/share/emacs/20.2/lisp/textmodes/page.elc
/usr/share/emacs/20.2/lisp/textmodes/paragraphs.elc
/usr/share/emacs/20.2/lisp/textmodes/picture.elc
/usr/share/emacs/20.2/lisp/textmodes/refbib.elc
/usr/share/emacs/20.2/lisp/textmodes/refer.elc
/usr/share/emacs/20.2/lisp/textmodes/reftex.elc
/usr/share/emacs/20.2/lisp/textmodes/scribe.elc
/usr/share/emacs/20.2/lisp/textmodes/sgml-mode.elc
/usr/share/emacs/20.2/lisp/textmodes/spell.elc
/usr/share/emacs/20.2/lisp/textmodes/tex-mode.elc
/usr/share/emacs/20.2/lisp/textmodes/texinfmt.elc
/usr/share/emacs/20.2/lisp/textmodes/texinfo.elc
/usr/share/emacs/20.2/lisp/textmodes/texnfo-upd.elc
/usr/share/emacs/20.2/lisp/textmodes/text-mode.elc
/usr/share/emacs/20.2/lisp/textmodes/two-column.elc
/usr/share/emacs/20.2/lisp/textmodes/underline.elc
/usr/share/emacs/20.2/lisp/thingatpt.elc
/usr/share/emacs/20.2/lisp/time-stamp.elc
/usr/share/emacs/20.2/lisp/time.elc
/usr/share/emacs/20.2/lisp/timer.elc
/usr/share/emacs/20.2/lisp/timezone.elc
/usr/share/emacs/20.2/lisp/tmm.elc
/usr/share/emacs/20.2/lisp/type-break.elc
/usr/share/emacs/20.2/lisp/uncompress.elc
/usr/share/emacs/20.2/lisp/uniquify.elc
/usr/share/emacs/20.2/lisp/unused.elc
/usr/share/emacs/20.2/lisp/userlock.elc
/usr/share/emacs/20.2/lisp/vc-hooks.elc
/usr/share/emacs/20.2/lisp/vc.elc
/usr/share/emacs/20.2/lisp/vcursor.elc
/usr/share/emacs/20.2/lisp/version.el
/usr/share/emacs/20.2/lisp/view.elc
/usr/share/emacs/20.2/lisp/vms-patch.elc
/usr/share/emacs/20.2/lisp/vmsproc.elc
/usr/share/emacs/20.2/lisp/vt-control.elc
/usr/share/emacs/20.2/lisp/vt100-led.elc
/usr/share/emacs/20.2/lisp/w32-fns.elc
/usr/share/emacs/20.2/lisp/webjump.elc
/usr/share/emacs/20.2/lisp/wid-browse.elc
/usr/share/emacs/20.2/lisp/wid-edit.elc
/usr/share/emacs/20.2/lisp/widget.elc
/usr/share/emacs/20.2/lisp/window.elc
/usr/share/emacs/20.2/lisp/winner.elc
/usr/share/emacs/20.2/lisp/x-apollo.elc
/usr/share/emacs/20.2/lisp/x-menu.elc
/usr/share/emacs/20.2/lisp/xscheme.elc
/usr/share/emacs/20.2/lisp/xt-mouse.elc
%dir /usr/share/emacs/20.2/site-lisp/
%dir /usr/share/emacs/20.2/site-lisp/hacks/
/usr/share/emacs/20.2/site-lisp/hacks/ispell.el
/usr/share/emacs/20.2/site-lisp/hacks/ispell.elc
%dir /usr/share/emacs/20.2/site-lisp/term/
/usr/share/emacs/20.2/site-lisp/term/func-keys.el
/usr/share/emacs/20.2/site-lisp/term/func-keys.elc
/usr/share/emacs/20.2/site-lisp/term/linux.el
/usr/share/emacs/20.2/site-lisp/term/linux.elc
/usr/share/emacs/20.2/site-lisp/term/xterm.el
/usr/share/emacs/20.2/site-lisp/term/xterm.elc
# Not used by emacs-20.2
# %dir /var/state/emacs/
# %dir /var/state/emacs/lock/
%files       -n ge_info
/usr/info/ccmode-1.gz
/usr/info/ccmode-2.gz
/usr/info/ccmode-3.gz
/usr/info/ccmode.gz
/usr/info/cl-1.gz
/usr/info/cl-2.gz
/usr/info/cl-3.gz
/usr/info/cl-4.gz
/usr/info/cl-5.gz
/usr/info/cl-6.gz
/usr/info/cl.gz
/usr/info/dired-x.gz
/usr/info/ediff-1.gz
/usr/info/ediff-2.gz
/usr/info/ediff-3.gz
/usr/info/ediff.gz
/usr/info/emacs-1.gz
/usr/info/emacs-10.gz
/usr/info/emacs-11.gz
/usr/info/emacs-12.gz
/usr/info/emacs-13.gz
/usr/info/emacs-14.gz
/usr/info/emacs-15.gz
/usr/info/emacs-16.gz
/usr/info/emacs-17.gz
/usr/info/emacs-18.gz
/usr/info/emacs-19.gz
/usr/info/emacs-2.gz
/usr/info/emacs-20.gz
/usr/info/emacs-21.gz
/usr/info/emacs-22.gz
/usr/info/emacs-23.gz
/usr/info/emacs-24.gz
/usr/info/emacs-25.gz
/usr/info/emacs-26.gz
/usr/info/emacs-27.gz
/usr/info/emacs-28.gz
/usr/info/emacs-29.gz
/usr/info/emacs-3.gz
/usr/info/emacs-30.gz
/usr/info/emacs-31.gz
/usr/info/emacs-4.gz
/usr/info/emacs-5.gz
/usr/info/emacs-6.gz
/usr/info/emacs-7.gz
/usr/info/emacs-8.gz
/usr/info/emacs-9.gz
/usr/info/emacs.gz
/usr/info/forms.gz
/usr/info/gnus-1.gz
/usr/info/gnus-10.gz
/usr/info/gnus-11.gz
/usr/info/gnus-12.gz
/usr/info/gnus-13.gz
/usr/info/gnus-2.gz
/usr/info/gnus-3.gz
/usr/info/gnus-4.gz
/usr/info/gnus-5.gz
/usr/info/gnus-6.gz
/usr/info/gnus-7.gz
/usr/info/gnus-8.gz
/usr/info/gnus-9.gz
/usr/info/gnus.gz
/usr/info/info.gz
/usr/info/message.gz
/usr/info/mh-e-1.gz
/usr/info/mh-e-2.gz
/usr/info/mh-e-3.gz
/usr/info/mh-e-4.gz
/usr/info/mh-e.gz
/usr/info/sc-1.gz
/usr/info/sc-2.gz
/usr/info/sc-3.gz
/usr/info/sc.gz
/usr/info/vip-1.gz
/usr/info/vip-2.gz
/usr/info/vip.gz
/usr/info/viper-1.gz
/usr/info/viper-2.gz
/usr/info/viper-3.gz
/usr/info/viper-4.gz
/usr/info/viper-5.gz
/usr/info/viper.gz
%files       -n ge_lisp
/usr/share/emacs/20.2/lisp/abbrev.el
/usr/share/emacs/20.2/lisp/abbrevlist.el
/usr/share/emacs/20.2/lisp/add-log.el
/usr/share/emacs/20.2/lisp/allout.el
/usr/share/emacs/20.2/lisp/ange-ftp.el
/usr/share/emacs/20.2/lisp/appt.el
/usr/share/emacs/20.2/lisp/apropos.el
/usr/share/emacs/20.2/lisp/arc-mode.el
/usr/share/emacs/20.2/lisp/array.el
/usr/share/emacs/20.2/lisp/auto-show.el
/usr/share/emacs/20.2/lisp/autoinsert.el
/usr/share/emacs/20.2/lisp/autorevert.el
/usr/share/emacs/20.2/lisp/avoid.el
/usr/share/emacs/20.2/lisp/battery.el
/usr/share/emacs/20.2/lisp/bookmark.el
/usr/share/emacs/20.2/lisp/browse-url.el
/usr/share/emacs/20.2/lisp/buff-menu.el
/usr/share/emacs/20.2/lisp/byte-run.el
/usr/share/emacs/20.2/lisp/cal-china.el
/usr/share/emacs/20.2/lisp/cal-coptic.el
/usr/share/emacs/20.2/lisp/cal-dst.el
/usr/share/emacs/20.2/lisp/cal-iso.el
/usr/share/emacs/20.2/lisp/cal-french.el
/usr/share/emacs/20.2/lisp/cal-hebrew.el
/usr/share/emacs/20.2/lisp/cal-islam.el
/usr/share/emacs/20.2/lisp/cal-julian.el
/usr/share/emacs/20.2/lisp/cal-mayan.el
/usr/share/emacs/20.2/lisp/cal-menu.el
/usr/share/emacs/20.2/lisp/cal-move.el
/usr/share/emacs/20.2/lisp/cal-persia.el
/usr/share/emacs/20.2/lisp/cal-tex.el
/usr/share/emacs/20.2/lisp/cal-x.el
/usr/share/emacs/20.2/lisp/calendar.el
/usr/share/emacs/20.2/lisp/case-table.el
/usr/share/emacs/20.2/lisp/cdl.el
/usr/share/emacs/20.2/lisp/chistory.el
/usr/share/emacs/20.2/lisp/cmuscheme.el
/usr/share/emacs/20.2/lisp/comint.el
/usr/share/emacs/20.2/lisp/compare-w.el
/usr/share/emacs/20.2/lisp/compile.el
/usr/share/emacs/20.2/lisp/complete.el
/usr/share/emacs/20.2/lisp/completion.el
/usr/share/emacs/20.2/lisp/cus-dep.el
/usr/share/emacs/20.2/lisp/cus-edit.el
/usr/share/emacs/20.2/lisp/cus-face.el
/usr/share/emacs/20.2/lisp/diff.el
/usr/share/emacs/20.2/lisp/custom.el
/usr/share/emacs/20.2/lisp/dabbrev.el
/usr/share/emacs/20.2/lisp/language/china-util.el
/usr/share/emacs/20.2/lisp/language/chinese.el
/usr/share/emacs/20.2/lisp/language/cyril-util.el
/usr/share/emacs/20.2/lisp/language/cyrillic.el
/usr/share/emacs/20.2/lisp/language/devan-util.el
/usr/share/emacs/20.2/lisp/language/devanagari.el
/usr/share/emacs/20.2/lisp/language/english.el
/usr/share/emacs/20.2/lisp/language/ethio-util.el
/usr/share/emacs/20.2/lisp/language/ethiopic.el
/usr/share/emacs/20.2/lisp/language/european.el
/usr/share/emacs/20.2/lisp/language/greek.el
/usr/share/emacs/20.2/lisp/language/hebrew.el
/usr/share/emacs/20.2/lisp/language/indian.el
/usr/share/emacs/20.2/lisp/language/japan-util.el
/usr/share/emacs/20.2/lisp/language/japanese.el
/usr/share/emacs/20.2/lisp/language/korean.el
/usr/share/emacs/20.2/lisp/language/lao-util.el
/usr/share/emacs/20.2/lisp/language/lao.el
/usr/share/emacs/20.2/lisp/language/misc-lang.el
/usr/share/emacs/20.2/lisp/language/thai-util.el
/usr/share/emacs/20.2/lisp/language/thai.el
/usr/share/emacs/20.2/lisp/language/tibet-util.el
/usr/share/emacs/20.2/lisp/language/tibetan.el
/usr/share/emacs/20.2/lisp/language/viet-util.el
/usr/share/emacs/20.2/lisp/language/vietnamese.el
/usr/share/emacs/20.2/lisp/delsel.el
/usr/share/emacs/20.2/lisp/derived.el
/usr/share/emacs/20.2/lisp/desktop.el
/usr/share/emacs/20.2/lisp/diary-lib.el
/usr/share/emacs/20.2/lisp/dired-aux.el
/usr/share/emacs/20.2/lisp/dired-x.el
/usr/share/emacs/20.2/lisp/dired.el
/usr/share/emacs/20.2/lisp/dirtrack.el
/usr/share/emacs/20.2/lisp/disp-table.el
/usr/share/emacs/20.2/lisp/docref.el
/usr/share/emacs/20.2/lisp/dos-fns.el
/usr/share/emacs/20.2/lisp/dos-w32.el
/usr/share/emacs/20.2/lisp/double.el
/usr/share/emacs/20.2/lisp/ebuff-menu.el
/usr/share/emacs/20.2/lisp/echistory.el
/usr/share/emacs/20.2/lisp/ediff-diff.el
/usr/share/emacs/20.2/lisp/ediff-help.el
/usr/share/emacs/20.2/lisp/ediff-hook.el
/usr/share/emacs/20.2/lisp/env.el
/usr/share/emacs/20.2/lisp/ediff-init.el
/usr/share/emacs/20.2/lisp/ediff-merg.el
/usr/share/emacs/20.2/lisp/ediff-mult.el
/usr/share/emacs/20.2/lisp/ediff-ptch.el
/usr/share/emacs/20.2/lisp/ediff-util.el
/usr/share/emacs/20.2/lisp/ediff-vers.el
/usr/share/emacs/20.2/lisp/ediff-wind.el
/usr/share/emacs/20.2/lisp/ediff.el
/usr/share/emacs/20.2/lisp/edmacro.el
/usr/share/emacs/20.2/lisp/ehelp.el
/usr/share/emacs/20.2/lisp/electric.el
/usr/share/emacs/20.2/lisp/emacs-lock.el
/usr/share/emacs/20.2/lisp/emerge.el
/usr/share/emacs/20.2/lisp/enriched.el
/usr/share/emacs/20.2/lisp/expand.el
/usr/share/emacs/20.2/lisp/facemenu.el
/usr/share/emacs/20.2/lisp/faces.el
/usr/share/emacs/20.2/lisp/fast-lock.el
/usr/share/emacs/20.2/lisp/ffap.el
/usr/share/emacs/20.2/lisp/filecache.el
/usr/share/emacs/20.2/lisp/files.el
/usr/share/emacs/20.2/lisp/find-dired.el
/usr/share/emacs/20.2/lisp/find-file.el
/usr/share/emacs/20.2/lisp/find-gc.el
/usr/share/emacs/20.2/lisp/finder-inf.el
/usr/share/emacs/20.2/lisp/finder.el
/usr/share/emacs/20.2/lisp/float-sup.el
/usr/share/emacs/20.2/lisp/forms.el
/usr/share/emacs/20.2/lisp/flow-ctrl.el
/usr/share/emacs/20.2/lisp/foldout.el
/usr/share/emacs/20.2/lisp/follow.el
/usr/share/emacs/20.2/lisp/font-lock.el
/usr/share/emacs/20.2/lisp/format.el
/usr/share/emacs/20.2/lisp/frame.el
/usr/share/emacs/20.2/lisp/generic.el
/usr/share/emacs/20.2/lisp/goto-addr.el
/usr/share/emacs/20.2/lisp/gud.el
/usr/share/emacs/20.2/lisp/help-macro.el
/usr/share/emacs/20.2/lisp/help.el
/usr/share/emacs/20.2/lisp/hexl.el
/usr/share/emacs/20.2/lisp/hilit19.el
/usr/share/emacs/20.2/lisp/hippie-exp.el
/usr/share/emacs/20.2/lisp/holidays.el
/usr/share/emacs/20.2/lisp/hscroll.el
/usr/share/emacs/20.2/lisp/icomplete.el
/usr/share/emacs/20.2/lisp/ielm.el
/usr/share/emacs/20.2/lisp/imenu.el
/usr/share/emacs/20.2/lisp/indent.el
/usr/share/emacs/20.2/lisp/inf-lisp.el
/usr/share/emacs/20.2/lisp/info-look.el
/usr/share/emacs/20.2/lisp/info.el
/usr/share/emacs/20.2/lisp/informat.el
/usr/share/emacs/20.2/lisp/isearch.el
/usr/share/emacs/20.2/lisp/ispell.el
/usr/share/emacs/20.2/lisp/ispell4.el
/usr/share/emacs/20.2/lisp/iswitchb.el
/usr/share/emacs/20.2/lisp/jka-compr.el
/usr/share/emacs/20.2/lisp/kermit.el
/usr/share/emacs/20.2/lisp/lazy-lock.el
/usr/share/emacs/20.2/lisp/ledit.el
/usr/share/emacs/20.2/lisp/loadhist.el
/usr/share/emacs/20.2/lisp/locate.el
/usr/share/emacs/20.2/lisp/lpr.el
/usr/share/emacs/20.2/lisp/ls-lisp.el
/usr/share/emacs/20.2/lisp/lunar.el
/usr/share/emacs/20.2/lisp/macros.el
/usr/share/emacs/20.2/lisp/makesum.el
/usr/share/emacs/20.2/lisp/man.el
/usr/share/emacs/20.2/lisp/misc.el
/usr/share/emacs/20.2/lisp/map-ynp.el
/usr/share/emacs/20.2/lisp/menu-bar.el
/usr/share/emacs/20.2/lisp/mldrag.el
/usr/share/emacs/20.2/lisp/mouse-copy.el
/usr/share/emacs/20.2/lisp/mouse-drag.el
/usr/share/emacs/20.2/lisp/mouse-sel.el
/usr/share/emacs/20.2/lisp/mouse.el
/usr/share/emacs/20.2/lisp/msb.el
/usr/share/emacs/20.2/lisp/novice.el
/usr/share/emacs/20.2/lisp/options.el
/usr/share/emacs/20.2/lisp/paren.el
/usr/share/emacs/20.2/lisp/ph.el
/usr/share/emacs/20.2/lisp/ps-print.el
/usr/share/emacs/20.2/lisp/rcompile.el
/usr/share/emacs/20.2/lisp/rect.el
/usr/share/emacs/20.2/lisp/regi.el
/usr/share/emacs/20.2/lisp/register.el
/usr/share/emacs/20.2/lisp/replace.el
/usr/share/emacs/20.2/lisp/reposition.el
/usr/share/emacs/20.2/lisp/resume.el
/usr/share/emacs/20.2/lisp/rlogin.el
/usr/share/emacs/20.2/lisp/rot13.el
/usr/share/emacs/20.2/lisp/rsz-mini.el
/usr/share/emacs/20.2/lisp/s-region.el
/usr/share/emacs/20.2/lisp/saveplace.el
/usr/share/emacs/20.2/lisp/scroll-all.el
/usr/share/emacs/20.2/lisp/scroll-bar.el
/usr/share/emacs/20.2/lisp/select.el
/usr/share/emacs/20.2/lisp/server.el
/usr/share/emacs/20.2/lisp/shadowfile.el
/usr/share/emacs/20.2/lisp/shell.el
/usr/share/emacs/20.2/lisp/simple.el
/usr/share/emacs/20.2/lisp/gnus/earcon.el
/usr/share/emacs/20.2/lisp/gnus/gnus-art.el
/usr/share/emacs/20.2/lisp/gnus/gnus-async.el
/usr/share/emacs/20.2/lisp/gnus/gnus-audio.el
/usr/share/emacs/20.2/lisp/gnus/gnus-bcklg.el
/usr/share/emacs/20.2/lisp/gnus/gnus-cache.el
/usr/share/emacs/20.2/lisp/gnus/gnus-cite.el
/usr/share/emacs/20.2/lisp/gnus/gnus-cus.el
/usr/share/emacs/20.2/lisp/gnus/gnus-demon.el
/usr/share/emacs/20.2/lisp/gnus/gnus-dup.el
/usr/share/emacs/20.2/lisp/gnus/gnus-eform.el
/usr/share/emacs/20.2/lisp/gnus/gnus-ems.el
/usr/share/emacs/20.2/lisp/gnus/gnus-gl.el
/usr/share/emacs/20.2/lisp/gnus/gnus-group.el
/usr/share/emacs/20.2/lisp/gnus/gnus-int.el
/usr/share/emacs/20.2/lisp/gnus/gnus-kill.el
/usr/share/emacs/20.2/lisp/gnus/gnus-load.el
/usr/share/emacs/20.2/lisp/gnus/gnus-logic.el
/usr/share/emacs/20.2/lisp/gnus/gnus-mh.el
/usr/share/emacs/20.2/lisp/gnus/gnus-move.el
/usr/share/emacs/20.2/lisp/gnus/gnus-msg.el
/usr/share/emacs/20.2/lisp/gnus/gnus-sum.el
/usr/share/emacs/20.2/lisp/gnus/gnus-mule.el
/usr/share/emacs/20.2/lisp/gnus/gnus-nocem.el
/usr/share/emacs/20.2/lisp/gnus/gnus-range.el
/usr/share/emacs/20.2/lisp/gnus/gnus-salt.el
/usr/share/emacs/20.2/lisp/gnus/gnus-score.el
/usr/share/emacs/20.2/lisp/gnus/gnus-setup.el
/usr/share/emacs/20.2/lisp/gnus/gnus-soup.el
/usr/share/emacs/20.2/lisp/gnus/gnus-spec.el
/usr/share/emacs/20.2/lisp/gnus/gnus-srvr.el
/usr/share/emacs/20.2/lisp/gnus/gnus-start.el
/usr/share/emacs/20.2/lisp/gnus/gnus-topic.el
/usr/share/emacs/20.2/lisp/gnus/gnus-undo.el
/usr/share/emacs/20.2/lisp/gnus/gnus-util.el
/usr/share/emacs/20.2/lisp/gnus/gnus-uu.el
/usr/share/emacs/20.2/lisp/gnus/gnus-vm.el
/usr/share/emacs/20.2/lisp/gnus/gnus-win.el
/usr/share/emacs/20.2/lisp/gnus/gnus.el
/usr/share/emacs/20.2/lisp/gnus/message.el
/usr/share/emacs/20.2/lisp/gnus/messcompat.el
/usr/share/emacs/20.2/lisp/gnus/nnbabyl.el
/usr/share/emacs/20.2/lisp/gnus/nndir.el
/usr/share/emacs/20.2/lisp/gnus/nndoc.el
/usr/share/emacs/20.2/lisp/gnus/nndraft.el
/usr/share/emacs/20.2/lisp/gnus/nneething.el
/usr/share/emacs/20.2/lisp/gnus/nnfolder.el
/usr/share/emacs/20.2/lisp/gnus/nngateway.el
/usr/share/emacs/20.2/lisp/gnus/nnheader.el
/usr/share/emacs/20.2/lisp/gnus/nnkiboze.el
/usr/share/emacs/20.2/lisp/gnus/nnmail.el
/usr/share/emacs/20.2/lisp/gnus/nnmbox.el
/usr/share/emacs/20.2/lisp/gnus/nnmh.el
/usr/share/emacs/20.2/lisp/gnus/nnml.el
/usr/share/emacs/20.2/lisp/gnus/nnoo.el
/usr/share/emacs/20.2/lisp/gnus/nnsoup.el
/usr/share/emacs/20.2/lisp/gnus/nnspool.el
/usr/share/emacs/20.2/lisp/gnus/nntp.el
/usr/share/emacs/20.2/lisp/gnus/nnvirtual.el
/usr/share/emacs/20.2/lisp/gnus/nnweb.el
/usr/share/emacs/20.2/lisp/gnus/parse-time.el
/usr/share/emacs/20.2/lisp/gnus/pop3.el
/usr/share/emacs/20.2/lisp/gnus/score-mode.el
/usr/share/emacs/20.2/lisp/progmodes/ada-mode.el
/usr/share/emacs/20.2/lisp/progmodes/ada-stmt.el
/usr/share/emacs/20.2/lisp/progmodes/asm-mode.el
/usr/share/emacs/20.2/lisp/progmodes/awk-mode.el
/usr/share/emacs/20.2/lisp/progmodes/c-mode.el
/usr/share/emacs/20.2/lisp/progmodes/cc-align.el
/usr/share/emacs/20.2/lisp/progmodes/cc-cmds.el
/usr/share/emacs/20.2/lisp/progmodes/cc-compat.el
/usr/share/emacs/20.2/lisp/progmodes/cc-defs.el
/usr/share/emacs/20.2/lisp/progmodes/cc-engine.el
/usr/share/emacs/20.2/lisp/progmodes/cc-langs.el
/usr/share/emacs/20.2/lisp/progmodes/cc-menus.el
/usr/share/emacs/20.2/lisp/progmodes/cc-mode.el
/usr/share/emacs/20.2/lisp/progmodes/cc-styles.el
/usr/share/emacs/20.2/lisp/progmodes/cc-vars.el
/usr/share/emacs/20.2/lisp/progmodes/cmacexp.el
/usr/share/emacs/20.2/lisp/progmodes/cplus-md.el
/usr/share/emacs/20.2/lisp/progmodes/cpp.el
/usr/share/emacs/20.2/lisp/progmodes/dcl-mode.el
/usr/share/emacs/20.2/lisp/progmodes/etags.el
/usr/share/emacs/20.2/lisp/progmodes/executable.el
/usr/share/emacs/20.2/lisp/progmodes/f90.el
/usr/share/emacs/20.2/lisp/progmodes/fortran.el
/usr/share/emacs/20.2/lisp/progmodes/hideif.el
/usr/share/emacs/20.2/lisp/progmodes/hideshow.el
/usr/share/emacs/20.2/lisp/progmodes/icon.el
/usr/share/emacs/20.2/lisp/progmodes/m4-mode.el
/usr/share/emacs/20.2/lisp/progmodes/make-mode.el
/usr/share/emacs/20.2/lisp/progmodes/mantemp.el
/usr/share/emacs/20.2/lisp/progmodes/meta-mode.el
/usr/share/emacs/20.2/lisp/progmodes/modula2.el
/usr/share/emacs/20.2/lisp/progmodes/octave-hlp.el
/usr/share/emacs/20.2/lisp/progmodes/octave-inf.el
/usr/share/emacs/20.2/lisp/progmodes/octave-mod.el
/usr/share/emacs/20.2/lisp/progmodes/pascal.el
/usr/share/emacs/20.2/lisp/progmodes/perl-mode.el
/usr/share/emacs/20.2/lisp/progmodes/prolog.el
/usr/share/emacs/20.2/lisp/progmodes/scheme.el
/usr/share/emacs/20.2/lisp/progmodes/sh-script.el
/usr/share/emacs/20.2/lisp/progmodes/simula.el
/usr/share/emacs/20.2/lisp/progmodes/tcl-mode.el
/usr/share/emacs/20.2/lisp/skeleton.el
/usr/share/emacs/20.2/lisp/solar.el
/usr/share/emacs/20.2/lisp/sort.el
/usr/share/emacs/20.2/lisp/soundex.el
/usr/share/emacs/20.2/lisp/startup.el
/usr/share/emacs/20.2/lisp/strokes.el
/usr/share/emacs/20.2/lisp/subr.el
/usr/share/emacs/20.2/lisp/sun-curs.el
/usr/share/emacs/20.2/lisp/sun-fns.el
/usr/share/emacs/20.2/lisp/tabify.el
/usr/share/emacs/20.2/lisp/talk.el
/usr/share/emacs/20.2/lisp/tar-mode.el
/usr/share/emacs/20.2/lisp/tcp.el
/usr/share/emacs/20.2/lisp/telnet.el
/usr/share/emacs/20.2/lisp/tempo.el
/usr/share/emacs/20.2/lisp/term.el
/usr/share/emacs/20.2/lisp/terminal.el
/usr/share/emacs/20.2/lisp/thingatpt.el
/usr/share/emacs/20.2/lisp/time-stamp.el
/usr/share/emacs/20.2/lisp/time.el
/usr/share/emacs/20.2/lisp/timer.el
/usr/share/emacs/20.2/lisp/timezone.el
/usr/share/emacs/20.2/lisp/tmm.el
/usr/share/emacs/20.2/lisp/type-break.el
/usr/share/emacs/20.2/lisp/vc.el
/usr/share/emacs/20.2/lisp/uncompress.el
/usr/share/emacs/20.2/lisp/uniquify.el
/usr/share/emacs/20.2/lisp/unused.el
/usr/share/emacs/20.2/lisp/userlock.el
/usr/share/emacs/20.2/lisp/vc-hooks.el
/usr/share/emacs/20.2/lisp/vcursor.el
/usr/share/emacs/20.2/lisp/view.el
/usr/share/emacs/20.2/lisp/vms-patch.el
/usr/share/emacs/20.2/lisp/vmsproc.el
/usr/share/emacs/20.2/lisp/vt-control.el
/usr/share/emacs/20.2/lisp/vt100-led.el
/usr/share/emacs/20.2/lisp/w32-fns.el
/usr/share/emacs/20.2/lisp/webjump.el
/usr/share/emacs/20.2/lisp/wid-browse.el
/usr/share/emacs/20.2/lisp/wid-edit.el
/usr/share/emacs/20.2/lisp/widget.el
/usr/share/emacs/20.2/lisp/window.el
/usr/share/emacs/20.2/lisp/winner.el
/usr/share/emacs/20.2/lisp/x-apollo.el
/usr/share/emacs/20.2/lisp/x-menu.el
/usr/share/emacs/20.2/lisp/xscheme.el
/usr/share/emacs/20.2/lisp/xt-mouse.el
/usr/share/emacs/20.2/lisp/play/blackbox.el
/usr/share/emacs/20.2/lisp/play/cookie1.el
/usr/share/emacs/20.2/lisp/play/decipher.el
/usr/share/emacs/20.2/lisp/play/dissociate.el
/usr/share/emacs/20.2/lisp/play/doctor.el
/usr/share/emacs/20.2/lisp/play/dunnet.el
/usr/share/emacs/20.2/lisp/play/gomoku.el
/usr/share/emacs/20.2/lisp/play/handwrite.el
/usr/share/emacs/20.2/lisp/play/hanoi.el
/usr/share/emacs/20.2/lisp/play/landmark.el
/usr/share/emacs/20.2/lisp/play/life.el
/usr/share/emacs/20.2/lisp/play/meese.el
/usr/share/emacs/20.2/lisp/play/morse.el
/usr/share/emacs/20.2/lisp/play/mpuz.el
/usr/share/emacs/20.2/lisp/play/solitaire.el
/usr/share/emacs/20.2/lisp/play/spook.el
/usr/share/emacs/20.2/lisp/play/studly.el
/usr/share/emacs/20.2/lisp/play/yow.el
/usr/share/emacs/20.2/lisp/international/ccl.el
/usr/share/emacs/20.2/lisp/international/characters.el
/usr/share/emacs/20.2/lisp/international/encoded-kb.el
/usr/share/emacs/20.2/lisp/international/fontset.el
/usr/share/emacs/20.2/lisp/international/isearch-x.el
/usr/share/emacs/20.2/lisp/international/iso-acc.el
/usr/share/emacs/20.2/lisp/international/iso-ascii.el
/usr/share/emacs/20.2/lisp/international/iso-cvt.el
/usr/share/emacs/20.2/lisp/international/iso-insert.el
/usr/share/emacs/20.2/lisp/international/iso-swed.el
/usr/share/emacs/20.2/lisp/international/iso-transl.el
/usr/share/emacs/20.2/lisp/international/kinsoku.el
/usr/share/emacs/20.2/lisp/international/kkc.el
/usr/share/emacs/20.2/lisp/international/mule-cmds.el
/usr/share/emacs/20.2/lisp/international/mule-diag.el
/usr/share/emacs/20.2/lisp/international/mule-util.el
/usr/share/emacs/20.2/lisp/international/mule.el
/usr/share/emacs/20.2/lisp/international/ogonek.el
/usr/share/emacs/20.2/lisp/international/quail.el
/usr/share/emacs/20.2/lisp/international/skkdic-cnv.el
/usr/share/emacs/20.2/lisp/international/skkdic-utl.el
/usr/share/emacs/20.2/lisp/international/swedish.el
/usr/share/emacs/20.2/lisp/international/titdic-cnv.el
/usr/share/emacs/20.2/lisp/textmodes/bib-mode.el
/usr/share/emacs/20.2/lisp/textmodes/bibtex.el
/usr/share/emacs/20.2/lisp/textmodes/fill.el
/usr/share/emacs/20.2/lisp/textmodes/makeinfo.el
/usr/share/emacs/20.2/lisp/textmodes/nroff-mode.el
/usr/share/emacs/20.2/lisp/textmodes/ooutline.el
/usr/share/emacs/20.2/lisp/textmodes/outline.el
/usr/share/emacs/20.2/lisp/textmodes/page-ext.el
/usr/share/emacs/20.2/lisp/textmodes/page.el
/usr/share/emacs/20.2/lisp/textmodes/paragraphs.el
/usr/share/emacs/20.2/lisp/textmodes/picture.el
/usr/share/emacs/20.2/lisp/textmodes/refbib.el
/usr/share/emacs/20.2/lisp/textmodes/refer.el
/usr/share/emacs/20.2/lisp/textmodes/reftex.el
/usr/share/emacs/20.2/lisp/textmodes/scribe.el
/usr/share/emacs/20.2/lisp/textmodes/sgml-mode.el
/usr/share/emacs/20.2/lisp/textmodes/spell.el
/usr/share/emacs/20.2/lisp/textmodes/tex-mode.el
/usr/share/emacs/20.2/lisp/textmodes/texinfmt.el
/usr/share/emacs/20.2/lisp/textmodes/texinfo.el
/usr/share/emacs/20.2/lisp/textmodes/texnfo-upd.el
/usr/share/emacs/20.2/lisp/textmodes/text-mode.el
/usr/share/emacs/20.2/lisp/textmodes/two-column.el
/usr/share/emacs/20.2/lisp/textmodes/underline.el
/usr/share/emacs/20.2/lisp/emulation/crisp.el
/usr/share/emacs/20.2/lisp/emulation/edt-lk201.el
/usr/share/emacs/20.2/lisp/emulation/edt-mapper.el
/usr/share/emacs/20.2/lisp/emulation/edt-pc.el
/usr/share/emacs/20.2/lisp/emulation/edt-vt100.el
/usr/share/emacs/20.2/lisp/emulation/edt.el
/usr/share/emacs/20.2/lisp/emulation/mlconvert.el
/usr/share/emacs/20.2/lisp/emulation/mlsupport.el
/usr/share/emacs/20.2/lisp/emulation/pc-mode.el
/usr/share/emacs/20.2/lisp/emulation/pc-select.el
/usr/share/emacs/20.2/lisp/emulation/tpu-edt.el
/usr/share/emacs/20.2/lisp/emulation/tpu-extras.el
/usr/share/emacs/20.2/lisp/emulation/tpu-mapper.el
/usr/share/emacs/20.2/lisp/emulation/vi.el
/usr/share/emacs/20.2/lisp/emulation/vip.el
/usr/share/emacs/20.2/lisp/emulation/viper-cmd.el
/usr/share/emacs/20.2/lisp/emulation/viper-ex.el
/usr/share/emacs/20.2/lisp/emulation/viper-init.el
/usr/share/emacs/20.2/lisp/emulation/viper-keym.el
/usr/share/emacs/20.2/lisp/emulation/viper-macs.el
/usr/share/emacs/20.2/lisp/emulation/viper-mous.el
/usr/share/emacs/20.2/lisp/emulation/viper-util.el
/usr/share/emacs/20.2/lisp/emulation/viper.el
/usr/share/emacs/20.2/lisp/emulation/ws-mode.el
/usr/share/emacs/20.2/lisp/emacs-lisp/advice.el
/usr/share/emacs/20.2/lisp/emacs-lisp/assoc.el
/usr/share/emacs/20.2/lisp/emacs-lisp/autoload.el
/usr/share/emacs/20.2/lisp/emacs-lisp/backquote.el
/usr/share/emacs/20.2/lisp/emacs-lisp/byte-opt.el
/usr/share/emacs/20.2/lisp/emacs-lisp/bytecomp.el
/usr/share/emacs/20.2/lisp/emacs-lisp/cl-compat.el
/usr/share/emacs/20.2/lisp/emacs-lisp/cl-extra.el
/usr/share/emacs/20.2/lisp/emacs-lisp/cl-indent.el
/usr/share/emacs/20.2/lisp/emacs-lisp/cl-macs.el
/usr/share/emacs/20.2/lisp/emacs-lisp/cl-seq.el
/usr/share/emacs/20.2/lisp/emacs-lisp/cl-specs.el
/usr/share/emacs/20.2/lisp/emacs-lisp/cl.el
/usr/share/emacs/20.2/lisp/emacs-lisp/copyright.el
/usr/share/emacs/20.2/lisp/emacs-lisp/cust-print.el
/usr/share/emacs/20.2/lisp/emacs-lisp/debug.el
/usr/share/emacs/20.2/lisp/emacs-lisp/disass.el
/usr/share/emacs/20.2/lisp/emacs-lisp/easy-mmode.el
/usr/share/emacs/20.2/lisp/emacs-lisp/easymenu.el
/usr/share/emacs/20.2/lisp/emacs-lisp/edebug.el
/usr/share/emacs/20.2/lisp/emacs-lisp/eldoc.el
/usr/share/emacs/20.2/lisp/emacs-lisp/elint.el
/usr/share/emacs/20.2/lisp/emacs-lisp/elp.el
/usr/share/emacs/20.2/lisp/emacs-lisp/eval-reg.el
/usr/share/emacs/20.2/lisp/emacs-lisp/find-func.el
/usr/share/emacs/20.2/lisp/emacs-lisp/float.el
/usr/share/emacs/20.2/lisp/emacs-lisp/gulp.el
/usr/share/emacs/20.2/lisp/emacs-lisp/helper.el
/usr/share/emacs/20.2/lisp/emacs-lisp/levents.el
/usr/share/emacs/20.2/lisp/emacs-lisp/lisp-mnt.el
/usr/share/emacs/20.2/lisp/emacs-lisp/lisp-mode.el
/usr/share/emacs/20.2/lisp/emacs-lisp/lisp.el
/usr/share/emacs/20.2/lisp/emacs-lisp/lmenu.el
/usr/share/emacs/20.2/lisp/emacs-lisp/lselect.el
/usr/share/emacs/20.2/lisp/emacs-lisp/lucid.el
/usr/share/emacs/20.2/lisp/emacs-lisp/pp.el
/usr/share/emacs/20.2/lisp/emacs-lisp/profile.el
/usr/share/emacs/20.2/lisp/emacs-lisp/regexp-opt.el
/usr/share/emacs/20.2/lisp/emacs-lisp/ring.el
/usr/share/emacs/20.2/lisp/emacs-lisp/shadow.el
/usr/share/emacs/20.2/lisp/emacs-lisp/tq.el
/usr/share/emacs/20.2/lisp/emacs-lisp/trace.el
/usr/share/emacs/20.2/lisp/mail/emacsbug.el
/usr/share/emacs/20.2/lisp/mail/mail-extr.el
/usr/share/emacs/20.2/lisp/mail/mail-hist.el
/usr/share/emacs/20.2/lisp/mail/mail-utils.el
/usr/share/emacs/20.2/lisp/mail/mailabbrev.el
/usr/share/emacs/20.2/lisp/mail/mailalias.el
/usr/share/emacs/20.2/lisp/mail/mailheader.el
/usr/share/emacs/20.2/lisp/mail/mailpost.el
/usr/share/emacs/20.2/lisp/mail/metamail.el
/usr/share/emacs/20.2/lisp/mail/mh-comp.el
/usr/share/emacs/20.2/lisp/mail/mh-e.el
/usr/share/emacs/20.2/lisp/mail/mh-funcs.el
/usr/share/emacs/20.2/lisp/mail/mh-mime.el
/usr/share/emacs/20.2/lisp/mail/mh-pick.el
/usr/share/emacs/20.2/lisp/mail/mh-seq.el
/usr/share/emacs/20.2/lisp/mail/mh-utils.el
/usr/share/emacs/20.2/lisp/mail/mspools.el
/usr/share/emacs/20.2/lisp/mail/reporter.el
/usr/share/emacs/20.2/lisp/mail/rfc822.el
/usr/share/emacs/20.2/lisp/mail/rmail.el
/usr/share/emacs/20.2/lisp/mail/rmailedit.el
/usr/share/emacs/20.2/lisp/mail/rmailkwd.el
/usr/share/emacs/20.2/lisp/mail/rmailmsc.el
/usr/share/emacs/20.2/lisp/mail/rmailout.el
/usr/share/emacs/20.2/lisp/mail/rmailsort.el
/usr/share/emacs/20.2/lisp/mail/rmailsum.el
/usr/share/emacs/20.2/lisp/mail/rnews.el
/usr/share/emacs/20.2/lisp/mail/rnewspost.el
/usr/share/emacs/20.2/lisp/mail/sendmail.el
/usr/share/emacs/20.2/lisp/mail/smtpmail.el
/usr/share/emacs/20.2/lisp/mail/supercite.el
/usr/share/emacs/20.2/lisp/mail/uce.el
/usr/share/emacs/20.2/lisp/mail/undigest.el
/usr/share/emacs/20.2/lisp/mail/unrmail.el
/usr/share/emacs/20.2/lisp/mail/vms-pmail.el
/usr/share/emacs/20.2/lisp/term/apollo.el
/usr/share/emacs/20.2/lisp/term/bg-mouse.el
/usr/share/emacs/20.2/lisp/term/news.el
/usr/share/emacs/20.2/lisp/term/pc-win.el
/usr/share/emacs/20.2/lisp/term/sun-mouse.el
/usr/share/emacs/20.2/lisp/term/sun.el
/usr/share/emacs/20.2/lisp/term/sup-mouse.el
/usr/share/emacs/20.2/lisp/term/tvi970.el
/usr/share/emacs/20.2/lisp/term/vt100.el
/usr/share/emacs/20.2/lisp/term/vt200.el
/usr/share/emacs/20.2/lisp/term/wyse50.el
/usr/share/emacs/20.2/lisp/term/x-win.el
/usr/share/emacs/20.2/lisp/term/xterm.el
/usr/share/emacs/20.2/leim/quail/cyril-jis.el
/usr/share/emacs/20.2/leim/quail/cyrillic.el
/usr/share/emacs/20.2/leim/quail/devanagari.el
/usr/share/emacs/20.2/leim/quail/ethiopic.el
/usr/share/emacs/20.2/leim/quail/greek.el
/usr/share/emacs/20.2/leim/quail/hangul.el
/usr/share/emacs/20.2/leim/quail/hangul3.el
/usr/share/emacs/20.2/leim/quail/hanja-jis.el
/usr/share/emacs/20.2/leim/quail/hanja.el
/usr/share/emacs/20.2/leim/quail/ipa.el
/usr/share/emacs/20.2/leim/quail/japanese.el
/usr/share/emacs/20.2/leim/quail/lao.el
/usr/share/emacs/20.2/leim/quail/latin-alt.el
/usr/share/emacs/20.2/leim/quail/latin-post.el
/usr/share/emacs/20.2/leim/quail/latin-pre.el
/usr/share/emacs/20.2/leim/quail/lrt.el
/usr/share/emacs/20.2/leim/quail/py-punct.el
/usr/share/emacs/20.2/leim/quail/pypunct-b5.el
/usr/share/emacs/20.2/leim/quail/quick-b5.el
/usr/share/emacs/20.2/leim/quail/quick-cns.el
/usr/share/emacs/20.2/leim/quail/symbol-ksc.el
/usr/share/emacs/20.2/leim/quail/thai.el
/usr/share/emacs/20.2/leim/quail/tibetan.el
/usr/share/emacs/20.2/leim/quail/tsang-b5.el
/usr/share/emacs/20.2/leim/quail/tsang-cns.el
/usr/share/emacs/20.2/leim/quail/viqr.el
/usr/share/emacs/20.2/leim/quail/Punct-b5.el
/usr/share/emacs/20.2/leim/quail/4Corner.el
/usr/share/emacs/20.2/leim/quail/ARRAY30.el
/usr/share/emacs/20.2/leim/quail/CCDOSPY.el
/usr/share/emacs/20.2/leim/quail/CTLau.el
/usr/share/emacs/20.2/leim/quail/CTLauB.el
/usr/share/emacs/20.2/leim/quail/ECDICT.el
/usr/share/emacs/20.2/leim/quail/ETZY.el
/usr/share/emacs/20.2/leim/quail/PY-b5.el
/usr/share/emacs/20.2/leim/quail/PY.el
/usr/share/emacs/20.2/leim/quail/Punct.el
/usr/share/emacs/20.2/leim/quail/QJ-b5.el
/usr/share/emacs/20.2/leim/quail/QJ.el
/usr/share/emacs/20.2/leim/quail/SW.el
/usr/share/emacs/20.2/leim/quail/TONEPY.el
/usr/share/emacs/20.2/leim/quail/ZIRANMA.el
/usr/share/emacs/20.2/leim/quail/ZOZY.el
/usr/share/emacs/20.2/leim/skk/skkdic.el

